
/* Class = "NSTextFieldCell"; title = "Optimum volume boost calibrated
for the system speakers"; ObjectID = "I3K-Az-Ot3"; */
"I3K-Az-Ot3.title" = "Optimaal volume-boost, afgesteld
op de systeemspeakers";
